.head-btn {
    border-radius: 20px;
    border: 1px solid #FFF;
    padding: 10px 16px;
    padding-left: 28px;
    color: #FFF;
    font-family: Manrope;
    font-size: 16px;
    font-weight: 700;
}

.head-btn::before {
    content: '';
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    position: relative;
    right: 12px;
    top: 3px;
}
